## c-evo-dh 1.7

=== debian/changelog ===
c-evo-dh (1.7-1) unstable; urgency=medium
  * New Upstream Release

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 31 Jan 2023 13:00:00 +0000

c-evo-dh (1.6.0-2) unstable; urgency=medium

  * Added Abou Al Montacir to authorized upload people.

 -- Abou Al Montacir <abou.almontacir@sfr.fr>  Sun, 15 Jan 2023 14:52:20 +0100

c-evo-dh (1.6.0-1) unstable; urgency=medium
  * Initial release for Debian. Closes: #968495

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 14 Dec 2022 21:00:00 +0000
