=== debian/control ===
Source: c-evo-dh
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Uploaders:
 Abou Al Montacir <abou.almontacir@sfr.fr>,
Section: games
Priority: optional
Build-Depends: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev,
 debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/c-evo-eh/
Vcs-Browser: https://salsa.debian.org/PeterB/c-evo-dh
Vcs-Git: https://salsa.debian.org/PeterB/c-evo-dh.git

Package: c-evo-dh-gtk2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, c-evo-dh-ai, c-evo-dh-data,
 ffmpeg
Suggests: sensible-utils
Description: Empire Building Game (GTK2), C-evo: Distant Horizon
 A civilization style, turn based strategy game, of the Civ II era.
 .
 With a time scope of several thousand years, it covers aspects of exploration
 and expansion, industry and agriculture, warfare and diplomacy, science and
 administration. C-evo follows the spirit of popular turn-based strategy games
 from the mid 90s, but with more emphasis on powerful AI and careful design
 of the rules, resulting in a true challenge.

Package: c-evo-dh-stdai
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: c-evo-dh-ai
Description: Empire Building Game (AI module), C-evo: Distant Horizon
 A civilization style, turn based strategy game, of the Civ II era.
 .
 This package contains the standard AI module for c-evo.
 Developers may design their own AI modules.
 http://www.c-evo.org/aidev.html
 http://www.c-evo.org/bb/viewforum.php?f=5

Package: c-evo-dh-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: dochelp, doc-base
Description: Empire Building Game (data files), C-evo: Distant Horizon
 A civilization style, turn based strategy game, of the Civ II era.
 .
 This package contains documentation, graphics,
 sound and localization data files.
