=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS  = hardening=+all

# Set temporary HOME for lazarus primary config directory
export HOME = $(CURDIR)/tmphome
export DATA = debian/c-evo-data/usr/share/games/c-evo-dh/

# Enable ONE of the following
#export B_MODE = Debug
export B_MODE = Release

# Allow program to show version info
include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION

override_dh_auto_build:
	lazbuild -v
	echo $(DEB_VERSION)

	# Use custom fpc.cfg
	cp Pascal/$(B_MODE).cfg fpc.cfg
	cp Pascal/$(B_MODE).cfg AI/StdAI/fpc.cfg
	cp Pascal/$(B_MODE).cfg Packages/CevoComponents/fpc.cfg
	cp Pascal/$(B_MODE).cfg Packages/Common/fpc.cfg

	#
	# Build AI module (Peephole broken in fpc < 3.2.4)
	cd AI/StdAI && fpc -d$(B_MODE) -Xc -B -vm3175 -O3 -OoNOPEEPHOLE -olibstdai.so StdAI.lpr

	#
	# Build GTK2 program
	rm -fr tmphome
	rm -fr lib
	rm -fr Packages/CevoComponents/lib
	
ifeq ($(B_MODE),Debug)
	export TEXTLOG=1
endif
	
	lazbuild --bm=$(B_MODE) --ws=gtk2 --no-write-project Integrated.lpi
	mv c-evo c-evo-gtk2
	-mv c-evo.dbg c-evo-gtk2.dbg

	#
	# Build Qt5 program
#	rm -fr tmphome
#	rm -fr lib
#	rm -fr Packages/CevoComponents/lib
#	lazbuild --bm=$(B_MODE) --ws=qt5 --no-write-project Integrated.lpi
#	mv c-evo c-evo-qt5
#	-mv c-evo.dbg c-evo-qt5.dbg


override_dh_link:
	dh_link --package=c-evo-dh-stdai usr/lib/games/c-evo-dh/libstdai.so usr/share/games/c-evo-dh/AI/StdAI/libstdai.so

#Override dh_strip to preserve line numbers in stack trace
override_dh_strip:
ifneq ($(B_MODE),Debug)
	dh_strip
endif

# Not needed, clutter in build log
override_dh_strip_nondeterminism:

%:
	dh $@
