=== debian/control ===
--- 
+++ 
@@ -33,10 +33,7 @@
 Description: Empire Building Game (AI module), C-evo: Distant Horizon
  A civilization style, turn based strategy game, of the Civ II era.
  .
- This package contains the standard AI module for c-evo.
- Developers may design their own AI modules.
- http://www.c-evo.org/aidev.html
- http://www.c-evo.org/bb/viewforum.php?f=5
+ This package contains the AI module for c-evo-dh.
 
 Package: c-evo-dh-data
 Architecture: all
