=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,13 @@
 export DEB_VERSION
 
 override_dh_auto_build:
+	# Show versions
 	lazbuild -v
 	echo $(DEB_VERSION)
+
+	# Show location of gcc support files
+	grep gcc /etc/fpc.cfg
+	dirname `gcc -print-libgcc-file-name`
 
 	# Use custom fpc.cfg
 	cp Pascal/$(B_MODE).cfg fpc.cfg
@@ -26,7 +31,7 @@
 
 	#
 	# Build AI module (Peephole broken in fpc < 3.2.4)
-	cd AI/StdAI && fpc -d$(B_MODE) -Xc -B -vm3175 -O3 -OoNOPEEPHOLE -olibstdai.so StdAI.lpr
+	cd AI/StdAI && fpc -d$(B_MODE) -Xc -B -O3 -OoNOPEEPHOLE -k-znoexecstack -k-zseparate-code -olibstdai.so StdAI.lpr
 
 	#
 	# Build GTK2 program
@@ -34,23 +39,21 @@
 	rm -fr lib
 	rm -fr Packages/CevoComponents/lib
 	
-ifeq ($(B_MODE),Debug)
-	export TEXTLOG=1
-endif
+#ifeq ($(B_MODE),Debug)
+#	export TEXTLOG=1
+#endif
 	
 	lazbuild --bm=$(B_MODE) --ws=gtk2 --no-write-project Integrated.lpi
-	mv c-evo c-evo-gtk2
-	-mv c-evo.dbg c-evo-gtk2.dbg
+	mv c-evo c-evo-dh-gtk2
+#	-mv c-evo.dbg c-evo-dh-gtk2.dbg
 
-	#
-	# Build Qt5 program
+#	# Build Qt5 program
 #	rm -fr tmphome
 #	rm -fr lib
 #	rm -fr Packages/CevoComponents/lib
 #	lazbuild --bm=$(B_MODE) --ws=qt5 --no-write-project Integrated.lpi
-#	mv c-evo c-evo-qt5
-#	-mv c-evo.dbg c-evo-qt5.dbg
-
+#	mv c-evo c-evo-dh-qt5
+#	-mv c-evo.dbg c-evo-dh-qt5.dbg
 
 override_dh_link:
 	dh_link --package=c-evo-dh-stdai usr/lib/games/c-evo-dh/libstdai.so usr/share/games/c-evo-dh/AI/StdAI/libstdai.so
