## c-evo-dh 1.10

=== debian/changelog ===
c-evo-dh (1.10-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:39:43 +1100

c-evo-dh (1.10-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:06:20 +0000

c-evo-dh (1.10-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:59:55 +0000

c-evo-dh (1.10-1) unstable; urgency=medium
  * New Upstream Release, (Closes: #1055837)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 16 Nov 2023 16:00:00 +0000
