=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: c-evo-dh
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Uploaders:
- Abou Al Montacir <abou.almontacir@sfr.fr>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Uploaders: Abou Al Montacir <abou.almontacir@sfr.fr>,
+ Debian Games Team <debian-devel-games@lists.debian.org>
 Section: games
 Priority: optional
 Build-Depends: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev,
