=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 #	export TEXTLOG=1
 #endif
 	
-	lazbuild --bm=$(B_MODE) --ws=gtk2 --no-write-project Integrated.lpi
+	lazbuild --bm=$(B_MODE) -B --ws=gtk2 --no-write-project Integrated.lpi
 	mv c-evo c-evo-dh-gtk2
 #	-mv c-evo.dbg c-evo-dh-gtk2.dbg
