## c-evo-dh 1.11

=== debian/changelog ===
c-evo-dh (1.11-1) unstable; urgency=medium
  * Team maintained (Debian Games team)          (1.10-1)
  * Add -B (build all dependencies) to d/rules   (1.10-1)
  * Add shared library linker options to d/rules (1.10-1)
  * New Upstream Release
  * Update d/copyright date
  * Drop lintian override on missing man page for libexec binary
  * Strip trailing whitespace from d/c-evo-dh-gtk2.install
  * For sound, depend on mpg321 instead of ffmpeg
  * Update long description for c-evo-dh-data

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 19 Mar 2024 14:00:00 +0000
