=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: c-evo-dh
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Uploaders: Abou Al Montacir <abou.almontacir@sfr.fr>,
  Debian Games Team <debian-devel-games@lists.debian.org>
 Section: games
@@ -15,8 +14,8 @@
 
 Package: c-evo-dh-gtk2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, c-evo-dh-ai, c-evo-dh-data,
- ffmpeg
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ c-evo-dh-ai, c-evo-dh-data, mpg321
 Suggests: sensible-utils
 Description: Empire Building Game (GTK2), C-evo: Distant Horizon
  A civilization style, turn based strategy game, of the Civ II era.
@@ -45,4 +44,4 @@
  A civilization style, turn based strategy game, of the Civ II era.
  .
  This package contains documentation, graphics,
- sound and localization data files.
+ sound and localization data files for c-evo-dh.
