## c-evo-dh 1.12

=== debian/changelog ===
c-evo-dh (1.12-1) unstable; urgency=medium
  * New Upstream Release
  * Update d/copyright
  * Use mpg123 for sound (Closes: #1067844)
  * Standards now 4.7.0 (No changes)
  * Override 32bit shared library warnings
  * Use git tags instead of tarball in d/watch

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 06 May 2024 10:00:00 +0100
