=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 
 Package: c-evo-dh-gtk2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- c-evo-dh-ai, c-evo-dh-data, mpg321
+Depends: ${shlibs:Depends}, ${misc:Depends}, c-evo-dh-ai, c-evo-dh-data
+Recommends: mpg123
 Suggests: sensible-utils
 Description: Empire Building Game (GTK2), C-evo: Distant Horizon
  A civilization style, turn based strategy game, of the Civ II era.
