## c-evo-dh 2.0

=== debian/changelog ===
c-evo-dh (2.0-1) unstable; urgency=medium
  * New Upstream Release (extra Tribes)
  * Add c-evo-map-gen to Suggests:
  * Update d/copyright
  * Simplify d/rules (using upstream Makefile)
  * Standards now really 4.7.0 (No changes)
  * Use Static-Built-Using for fpc/lazarus
  * Move Vcs to debian group

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 08 Jul 2024 21:38:26 +0100
