=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Build-Depends: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev,
  debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://sourceforge.net/projects/c-evo-eh/
-Vcs-Browser: https://salsa.debian.org/PeterB/c-evo-dh
-Vcs-Git: https://salsa.debian.org/PeterB/c-evo-dh.git
+Vcs-Browser: https://salsa.debian.org/debian/c-evo-dh
+Vcs-Git: https://salsa.debian.org/debian/c-evo-dh.git
 
 Package: c-evo-dh-gtk2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, c-evo-dh-ai, c-evo-dh-data
 Recommends: mpg123
 Suggests: sensible-utils
+Static-Built-Using: fpc, lcl, lcl-gtk2
 Description: Empire Building Game (GTK2), C-evo: Distant Horizon
  A civilization style, turn based strategy game, of the Civ II era.
  .
@@ -39,7 +40,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: dochelp, doc-base
+Suggests: dochelp, doc-base, c-evo-map-gen
 Description: Empire Building Game (data files), C-evo: Distant Horizon
  A civilization style, turn based strategy game, of the Civ II era.
  .
