=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

# Enable ONE of the following
#export B_MODE = Debug
export B_MODE = Release

ifeq ($(B_MODE),Debug)
	export TEXTLOG=1
endif

export prefix   = /usr
export ShareDir = share/games/c-evo-dh
export BinDir   = games
export LibDir   = lib/games
export ExecDir  = libexec

# Allow program to show version info
include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION

execute_before_dh_auto_build:
	# Show versions
	lazbuild -v
	echo $(DEB_VERSION)

	# Show location of gcc support files
	grep gcc /etc/fpc.cfg
	dirname `gcc -print-libgcc-file-name`

#Override dh_strip to preserve line numbers in stack trace
override_dh_strip:
ifneq ($(B_MODE),Debug)
	dh_strip
endif

# Not needed, clutter in build log
override_dh_strip_nondeterminism:

%:
	dh $@
