=== debian/changelog ===
c-evo-dh (2.1.1-2) unstable; urgency=medium
  * Remove Static-Built-Using
  * Override appstream-metadata-validation-failed

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 25 Oct 2024 16:49:33 +0100

c-evo-dh (2.1.1-1) unstable; urgency=medium
  * New Upstream Release (Portuguese Tribe, tech changes)
  *  (!! Old saved game may be incompatible !!)
  * Separate d/rules targets for arch & indep

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 24 Jul 2024 11:00:00 +0100
