=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
  Debian Games Team <debian-devel-games@lists.debian.org>
 Section: games
 Priority: optional
-Build-Depends: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev,
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://sourceforge.net/projects/c-evo-eh/
@@ -17,15 +17,14 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, c-evo-dh-ai, c-evo-dh-data
 Recommends: mpg123
 Suggests: sensible-utils
-Static-Built-Using: fpc, lcl, lcl-gtk2
 Description: Empire Building Game (GTK2), C-evo: Distant Horizon
  A civilization style, turn based strategy game, of the Civ II era.
  .
- With a time scope of several thousand years, it covers aspects of exploration
- and expansion, industry and agriculture, warfare and diplomacy, science and
- administration. C-evo follows the spirit of popular turn-based strategy games
- from the mid 90s, but with more emphasis on powerful AI and careful design
- of the rules, resulting in a true challenge.
+ In this game, each player becomes the leader of a civilisation.
+ To win, the player's civilization has to be first to build a spaceship.
+ Features include a tough AI, many difficulty levels, custom design
+ of military units. Game help in Chinese, Czeck, French, German,
+ Italian, Portuguese, Spanish & Russian.
 
 Package: c-evo-dh-stdai
 Architecture: any
