## c-evo-dh 2.2

=== debian/changelog ===
c-evo-dh (2.2-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * use correct email address for Games Team

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 22 Nov 2024 11:02:02 +0000

c-evo-dh (2.2-1) unstable; urgency=medium

  * New Upstream Release (Portuguese tribe, Spaceship costs & Appstream)
  *  (!! Old saved game may be incompatible !!)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 07 Nov 2024 10:30:57 +0000
