=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: c-evo-dh
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Uploaders: Abou Al Montacir <abou.almontacir@sfr.fr>,
- Debian Games Team <debian-devel-games@lists.debian.org>
+ Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Section: games
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
