## c-evo-dh 2.3

=== debian/changelog ===
c-evo-dh (2.3-1) unstable; urgency=medium

  * New Upstream Release (Inca & Maya tribes)
  * Update d/copyright

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 03 Feb 2025 09:39:41 +0000
