## c-evo-dh 2.4

=== debian/changelog ===
c-evo-dh (2.4-1) unstable; urgency=medium

  * New Upstream Release (Tribe file fixes)
  * Standards now 4.7.1 (No changes)
  * Override lintian false positive on newer-standards-version

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 23 Feb 2025 17:43:49 +0000
