=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://sourceforge.net/projects/c-evo-eh/
 Vcs-Browser: https://salsa.debian.org/debian/c-evo-dh
 Vcs-Git: https://salsa.debian.org/debian/c-evo-dh.git
