## c-evo-dh 2.5

=== Makefile ===
--- 
+++ 
@@ -66,10 +66,9 @@
 	install -p -Dm 755 AI/StdAI/libstdai.so     -t "$(DESTDIR)$(prefix)$(LibDir)/c-evo-dh"
 	ln -s $(prefix)$(LibDir)/c-evo-dh/libstdai.so "$(DESTDIR)$(prefix)$(ShareDir)/AI/StdAI/libstdai.so"
 
-	install -p -Dm 644 Linux/c-evo-dh-gtk2.metainfo.xml   -t "$(DESTDIR)$(prefix)/share/metainfo"
-	install -p -Dm 644 Desktop/c-evo-dh-gtk2.desktop      -t "$(DESTDIR)$(prefix)/share/applications"
-	install -p -Dm 644 Desktop/c-evo-manual-gtk2.desktop  -t "$(DESTDIR)$(prefix)/share/applications"
-	install -p -Dm 644 Man/c-evo-launch-gtk2.6            -t "$(DESTDIR)$(prefix)/share/man/man6"
+	install -p -Dm 644 Linux/*.metainfo.xml     -t "$(DESTDIR)$(prefix)/share/metainfo"
+	install -p -Dm 644 Desktop/*-gtk2.desktop   -t "$(DESTDIR)$(prefix)/share/applications"
+	install -p -Dm 644 Man/c-evo-launch-gtk2.6  -t "$(DESTDIR)$(prefix)/share/man/man6"
 
 install-data:
 	install -p -Dm 644 Graphics/*.png           -t "$(DESTDIR)$(prefix)$(ShareDir)/Graphics"
