=== debian/changelog ===
c-evo-dh (2.5-1) unstable; urgency=medium

  * New Upstream Release (Add Sioux Tribe file)
  * Standards now 4.7.2 (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 28 Apr 2025 17:48:01 +0100
