=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

# Enable ONE of the following
#export B_MODE = Debug
export B_MODE = Release

ifeq ($(B_MODE),Debug)
	export TEXTLOG=1
endif

export DESTDIR  = debian/tmp
export prefix   = /usr
export ShareDir = /share/games/c-evo-dh
export BinDir   = /games
export LibDir   = /lib/games
export ExecDir  = /libexec

override_dh_auto_build-indep:
	# Nothing to do here

override_dh_auto_install-indep:
	make install-data

override_dh_auto_install-arch:
	make install-binary

#Override dh_strip to preserve line numbers in stack trace
override_dh_strip:
ifneq ($(B_MODE),Debug)
	dh_strip
endif

# Not needed, clutter in build log
override_dh_strip_nondeterminism:


%:
	dh $@
