## c-evo-dh 2.7

=== debian/changelog ===
c-evo-dh (2.7-2) experimental; urgency=medium

  * Depend on Lazarus >= 4.0

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 23 Jun 2025 23:16:31 +0100

c-evo-dh (2.7-1) experimental; urgency=medium

  * New Upstream Release (Extra Sioux Tribe Cities)

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 23 Jun 2025 23:02:47 +0100

c-evo-dh (2.6-1) unreleased; urgency=medium

  * New Upstream Release (Movement bug fixes)
  * Drop mime info

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 03 Jun 2025 21:15:04 +0100
