=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: games
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev
+Build-Depends-Arch: fpc, lcl (>= 4.0), lcl-gtk2 (>= 4.0), libjpeg-dev, libgtk2.0-dev
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://sourceforge.net/projects/c-evo-eh/
 Vcs-Browser: https://salsa.debian.org/debian/c-evo-dh
 Vcs-Git: https://salsa.debian.org/debian/c-evo-dh.git
