## c-evo-dh 3.0

=== Makefile ===
--- 
+++ 
@@ -77,7 +77,6 @@
 	install -p -Dm 644 Language.txt             -t "$(DESTDIR)$(prefix)$(ShareDir)"
 	install -p -Dm 644 Language2.txt            -t "$(DESTDIR)$(prefix)$(ShareDir)"
 	install -p -Dm 644 Fonts.txt                -t "$(DESTDIR)$(prefix)$(ShareDir)"
-	install -p -Dm 644 Linux/c-evo-dh.xml       -t "$(DESTDIR)$(prefix)/share/mime/packages"
 	install -p -Dm 644 Desktop/c-evo-dh.svg     -t "$(DESTDIR)$(prefix)/share/icons/hicolor/scalable/apps"
 	install -p -Dm 644 Help/*                   -t "$(DESTDIR)$(prefix)$(ShareDir)/Help"
 	install -p -Dm 644 Maps/*                   -t "$(DESTDIR)$(prefix)$(ShareDir)/Maps"
