=== debian/changelog ===
c-evo-dh (3.0-1) unstable; urgency=medium

  * New Upstream Release (Update Australian & Phoenician Tribes)
  * Revert to unstable now freeze is over

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 19 Aug 2025 13:46:48 +0100

c-evo-dh (2.9-1) UNRELEASED; urgency=medium

  * New Upstream Release (Add Australian Tribe)

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 04 Aug 2025 11:27:02 +0100

c-evo-dh (2.8-1) experimental; urgency=medium

  * New Upstream Release (Add Dacian Tribe)
  * Revert versioned dependency on Lazarus

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 11 Jul 2025 19:17:09 +0100
