=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,9 @@
 # Not needed, clutter in build log
 override_dh_strip_nondeterminism:
 
+override_dh_installchangelogs:
+	dh_installchangelogs -k Docs/C-evo-dh.changelog
+
 
 %:
 	dh $@
