=== debian/watch ===
version=4
  opts="mode=git, pgpmode=gittag" \
  https://git.code.sf.net/p/c-evo-eh/code \
  refs/tags/@ANY_VERSION@
