## c-evo-dh 3.1

=== debian/changelog ===
c-evo-dh (3.1-3) unstable; urgency=medium

  * Team upload
  * Add missing Breaks/Replaces

 -- Bastian Germann <bage@debian.org>  Tue, 17 Feb 2026 09:00:52 +0100

c-evo-dh (3.1-2) unstable; urgency=medium

  * Team upload
  * Make the -gtk2 pkg a transitional pkg

 -- Bastian Germann <bage@debian.org>  Mon, 16 Feb 2026 23:31:22 +0100

c-evo-dh (3.1-1) unstable; urgency=medium

  * New upstream version (Add Indians Tribe)
  * Remove Rules-Requires-Root
  * Update upstream metadata
  * Update d/copyright
  * Update debian/watch to Version: 5

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 28 Nov 2025 17:11:02 +0000
