=== debian/control ===
--- 
+++ 
@@ -6,13 +6,19 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: fpc, lcl, lcl-gtk2, libjpeg-dev, libgtk2.0-dev
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://sourceforge.net/projects/c-evo-eh/
 Vcs-Browser: https://salsa.debian.org/debian/c-evo-dh
 Vcs-Git: https://salsa.debian.org/debian/c-evo-dh.git
 
 Package: c-evo-dh-gtk2
+Architecture: all
+Depends: ${misc:Depends}, c-evo-dh
+Section: oldlibs
+Description: Transitional package for C-evo: Distant Horizon
+ This is a transitional package, it can be safely removed.
+
+Package: c-evo-dh
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, c-evo-dh-ai, c-evo-dh-data
 Recommends: mpg123
@@ -25,6 +31,8 @@
  Features include a tough AI, many difficulty levels, custom design
  of military units. Game help in Chinese, Czeck, French, German,
  Italian, Portuguese, Spanish & Russian.
+Breaks: c-evo-dh-gtk2 (<< 3.1-2)
+Replaces: c-evo-dh-gtk2 (<< 3.1-2)
 
 Package: c-evo-dh-stdai
 Architecture: any
