=== debian/watch ===
Version: 5

Source: https://git.code.sf.net/p/c-evo-eh/code
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
Pgp-Mode: gittag
